FineArt_16.png=FineArt \
... un trait de la personnalité ...
FineArt_18.jpg=FineArt 18...; affirmé ...
FineArt_24.jpg=FineArt 24\
... apaisée ...
FineArt_15.jpg=FineArt 15\
... qui transmet au spectateur ...
FineArt_29.jpg=FineArt 29\
... illumine le teint ...
FineArt_26.jpg=FineArt 26\
Le jeu des ombres et des lumières ...
FineArt_13.jpg=FineArt \
... qui dévoile un aspect du caractère,
FineArt_28.jpg=FineArt 28\
... dévoile des harmonies ...
FineArt_10.jpg=FineArt_10 \
Autoportrait de Rembrandt
FineArt_23.jpg=FineArt 23\
L'expression du regard peut-être pensive ...
FineArt_21.jpg=FineArt 21\
... dévoile leur intimité ...
FineArt_30.jpg=FineArt 30\
... et permet de ne plus voir que la beauté.
FineArt_14.png=FineArt 14\
Mais aussi sur le regard ...
FineArt_19.jpg=FineArt 19\
... scrutateur.
FineArt_20.jpg=FineArt 20\
L'attitude des couples ...
FineArt_25.jpg=FineArt 25\
... ou affirmée.
FineArt_17.png=FineArt 17\
... du modèle ...
FineArt_12.jpg=FineArt 12\
L'attention est portée sur l'expression...
FineArt_27.jpg=FineArt 27\
... renforce et magnifie les expressions ...
FineArt_11.jpg=FineArt 11 \
Principe d'éclairage "Rembrandt"
FineArt_22.jpg=FineArt 22\
... ou leur distance.
